/** page_editor_view_new/website_data/356374/951454/44883504/51/163539734/d6c4233e4e974cc3acf7c6304fbda1e8/page_editor.css **/
#iauv{position:relative;}#iyt1{position:relative;}#icxl{position:relative;}[data-new-auto-uuid="gallery_34324_bfa715d7bdef4ae5a8233ba9f4982d6a"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iauv {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iauv {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iauv {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */